Subject: [ipcdn] Re: Question on RFC 3083

From: Rich Woundy <[email-masked]>
Date: Tue, 10 Apr 2001 10:33:46 -0400

At 08:53 PM 4/9/2001 -0400, Nakanishi, Greg wrote:
>Rich,
>
>I noticed that in RFC 3083, the value start(1) for object docsBpiCmAuthState
>has been deleted.
>
>Was this intentional?  Is it because start(1) is not a real state?
>
>thanks, greg

No, this was an editing mistake between the final internet-draft version 
and the RFC version of the BPI MIB.

The object definition should still be:

docsBpiCmAuthState      OBJECT-TYPE
SYNTAX                  INTEGER {
                                 start(1),
                                 authWait(2),
                                 authorized(3),
                                 reauthWait(4),
                                 authRejectWait(5)
                         }
MAX-ACCESS              read-only
STATUS                  current
DESCRIPTION
"The value of this object is the state of the CM authorization
FSM.  The start state indicates that FSM is in its initial state."
REFERENCE
"DOCSIS Baseline Privacy Interface Specification, Section 4.1.2.1."
::= { docsBpiCmBaseEntry 3 }

We have to figure out how to work around this problem. See 
<http://www.rfc-editor.org/errata.html> for one short term approach -- I'll 
submit a bugfix. We might also need to add text in the DOCSIS OSSI (at the 
same time it makes reference to 3083), and may need to reissue RFC 3083 as 
a new RFC with the fix.

-- Rich

_______________________________________________
IPCDN mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ipcdn